Bug 680051 - cherokee just released version 1.2.0
Summary: cherokee just released version 1.2.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherokee
Version: 14
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-24 08:51 UTC by Renich Bon Ciric
Modified: 2011-10-01 01:33 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-03-02 01:48:16 UTC


Attachments (Terms of Use)

Description Renich Bon Ciric 2011-02-24 08:51:38 UTC
I see you just updated cherokee. It would be cool if you updated (once again) to 1.2.0.

I'm testing version cherokee-1.0.20-3.fc14.x86_64 and it works a lot better than the former (1.0.4 I think)...

thanks

Comment 1 Fedora Update System 2011-02-25 15:30:46 UTC
cherokee-1.2.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.fc15

Comment 2 Fedora Update System 2011-02-25 15:31:42 UTC
cherokee-1.2.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.fc14

Comment 3 Fedora Update System 2011-02-25 15:33:41 UTC
cherokee-1.2.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el6

Comment 4 Fedora Update System 2011-02-25 15:34:42 UTC
cherokee-1.2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el5

Comment 5 Fedora Update System 2011-02-25 15:35:56 UTC
cherokee-1.2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.el4

Comment 6 Fedora Update System 2011-02-25 23:16:48 UTC
cherokee-1.2.1-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cherokee'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cherokee-1.2.1-1.fc15

Comment 7 Fedora Update System 2011-03-02 01:47:59 UTC
cherokee-1.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-03 02:57:48 UTC
cherokee-1.2.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-14 17:25:27 UTC
cherokee-1.2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-14 17:26:44 UTC
cherokee-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-14 17:28:05 UTC
cherokee-1.2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-13 10:16:28 UTC
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5

Comment 13 Fedora Update System 2011-09-14 10:10:48 UTC
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4

Comment 14 Fedora Update System 2011-09-29 03:24:36 UTC
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-10-01 01:31:51 UTC
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.